  _____   _____   ______ _______             _____ _______ _______ __   _  _____       _____ _____
 |_____] |     | |_____/    |         |        |   |  |  | |_____| | \  | |     |        |     |  
 |       |_____| |    \_    |         |_____ __|__ |  |  | |     | |  \_| |_____|      __|__ __|__
--------------------------------------------------------------------------------------------------

hi there, im benderfan3124 and this is a collection of tracks i've made this summer. i hope you enjoy.
there is not much to them but i will try to make a simple description for all of them.

port limano 2 takes places in the docks of port limano and in the surrounding area (groombridge park, etc. you will see). there are multiple ways to attack each corner so hope you pedal to the metal.

thing to keep in mind is the ai which is not good as usual, i tried my best but i think they underperform.

credits:
music is RW - Head Rush by rowan-willard https://www.newgrounds.com/audio/listen/1149174
textures from internet
https://freesound.org/people/lebaston100/sounds/243629/
https://freesound.org/people/mcharchenko/sounds/271144/
https://freesound.org/people/Smokey9977/sounds/569564/
https://freesound.org/people/Kinoton/sounds/561815/
https://freesound.org/people/Ornitorrinco/sounds/329709/
https://freesound.org/people/seth-m/sounds/341922/
https://freesound.org/people/waweee/sounds/370967/
https://freesound.org/people/juskiddink/sounds/98479/
tropic raceway as the base for the water particles